## plasma-modified-defaults-mx 20.07.02

=== debian/changelog ===
plasma-modified-defaults-mx (20.07.02) mx; urgency=medium

  * revised defaults for panel, wallpaper, appmenu 

 -- Dolphin Oracle <dolphin@littlebyte>  Thu, 30 Jul 2020 22:20:08 -0400
