## plasma-modified-defaults-mx 20.08.01

=== debian/changelog ===
plasma-modified-defaults-mx (20.08.01) mx; urgency=medium

  * change timout for logout/reboot/shutdown menu 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Aug 2020 19:40:58 -0400
