## plasma-modified-defaults-mx 21.08.01

=== debian/changelog ===
plasma-modified-defaults-mx (21.08.01) mx; urgency=medium

  * update Honesty wallpaper 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 23 Aug 2021 21:39:38 -0400
