## plasma-modified-defaults-mx 23.1

=== debian/changelog ===
plasma-modified-defaults-mx (23.1) mx; urgency=medium

  * Replace default wallpaper

 -- Adrian <adrian@mxlinux.org>  Mon, 09 Jan 2023 17:09:58 -0500

plasma-modified-defaults-mx (22.01.01mx21) mx; urgency=medium

  * update logout.qml

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Jan 2022 06:37:17 -0500
