## plasma-modified-defaults-mx 23.3.01mx23

=== debian/changelog ===
plasma-modified-defaults-mx (23.3.01mx23) mx; urgency=medium

  * add parameter to taskmanager config to take up space (new parameter)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Mar 2023 19:12:37 -0500

plasma-modified-defaults-mx (23.2.02mx23) mx; urgency=medium

  * changed default wallpaper name to have an extension

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 23:58:09 -0500

plasma-modified-defaults-mx (23.2.01mx23) mx; urgency=medium

  * default23 defined in image main.xml 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 13:19:51 -0500
