## plasma-modified-defaults-mx 23.5mx23

=== debian/changelog ===
plasma-modified-defaults-mx (23.5mx23) mx; urgency=medium

  * Add libreoffice-theme.sh to etc/skel/.config/plasma-workspace/env/ to make sure it can use libreoffice-qt5

 -- Adrian <adrian@mxlinux.org>  Sat, 13 May 2023 09:44:39 -0400
