## plasma-modified-defaults-mx 23.5.01mx23

=== debian/changelog ===
plasma-modified-defaults-mx (23.5.01mx23) mx; urgency=medium

  * adjust default kickoff and kicker setups

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 May 2023 11:16:12 -0400
