## plasma-modified-defaults-mx 24.10.01mx23

=== debian/changelog ===
plasma-modified-defaults-mx (24.10.01mx23) mx; urgency=medium

  * restore missing dpkg-diverts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 25 Oct 2024 13:49:35 -0400
