## plasma-modified-defaults-mx 25.06.01mx25

=== debian/changelog ===
plasma-modified-defaults-mx (25.06.01mx25) mx; urgency=medium

  * update xml files kicker, kickoff, for /usr/local migration

plasma-modified-defaults-mx (25.05.01mx25) mx; urgency=medium

  * trixie, set wallpaper
  * update xml files kicker, kickoff, default panel and taskmanager
  * update logout configuration

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 May 2025 14:03:18 -0400
