## plasma-modified-defaults-mx 25.11.01mx25

=== debian/changelog ===
plasma-modified-defaults-mx (25.11.01mx25) mx; urgency=medium

  * remove README
  * ensure env folder exists

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 04 Nov 2025 20:57:37 -0500
