=== debian/control ===
Source: plasma-modified-defaults-mx
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: plasma-modified-defaults-mx
Architecture: all
Description: modified plasma defaults for mx and antiX linux
